org.springframework.cglib

## Class SpringCglibInfo

- java.lang.Object
- - org.springframework.cglib.SpringCglibInfo

    public final class SpringCglibInfo
    extends Object

Empty class used to ensure that the `org.springframework.cglib` package is processed during Javadoc generation.

See package-level Javadoc for more information on `org.springframework.cglib`.

Since:
  3.2
Author:
  Chris Beams

### Constructor Summary

Constructors
Constructor and Description
`SpringCglibInfo()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SpringCglibInfo

    public SpringCglibInfo()